.misyon,
.vizyon {
	position: relative;
	overflow: hidden;
	min-height: 80vh;
	display: flex;
	justify-content: center;
	flex-direction: column;
	z-index: 1;
	text-align:center;
	padding:15%;
	color:#fff;
	font-size:clamp(1.1rem,1.25vw,1.35rem);
	line-height:1.7;
}
.misyon h2,
.vizyon h2{
	font-size:clamp(2.5rem,2.9vw,3rem);
	color:#fff !important;
	font-weight:bold !important;
}

/* Arka planı ::before ile taşıyoruz */
.misyon::before,
.vizyon::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: transform 1s ease;
	z-index: -1;
}

/* Görseller */
.misyon::before {
	background-image: url('/wp-content/uploads/2025/10/ant-tourism-hakkimizda-misyon-01.webp');
}

.vizyon::before {
	background-image: url('/wp-content/uploads/2025/10/ant-tourism-hakkimizda-vizyon.webp');
}

/* Hover'da sadece görsel zoom */
.misyon:hover::before,
.vizyon:hover::before {
	transform: scale(1.1);
}